@media only screen and (min-width: 1200px) {

.navigazione nav ul#nav{ margin-left: 116px; }
.navigazione nav ul#nav li a{padding-left: 4px; padding-right: 4px; font-size: 11px;}
.entra-preview-rivestimento{
	width: 170px !important;
}
ul#info-divisioni li a{
	width: 295px;
}
ul.prodotti-pro li{
	width: 258px;
}
.large-3 .tab_grandi{
	width: 203px;
}
.menu-footer-ok ul li a{
	line-height: 1.4em;
}
}

@media only screen and (max-width: 1200px) {
.large-3 .tab_grandi{
	width: 90%;
}
.title-componenti-prod-sol{
	margin-top: 2%;
	display: inline-block;
}

}